<?xml version="1.0" encoding="UTF-8"?>
<!-- This XML is local to IHVRIL and not allowed to edit by any other source. IHVRIL READ/WRITE data from/to this xml for initial attach purpose -->
<IhvRilConfig>
  <APNList>
    <APNDB_LocalSIM1 MccMnc="00101">
      <ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="" UserName="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
      <ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="" UserName="" Password="" Compression="False" Auth="None"></ConnectionInfoPartner>
      <ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="" UserName="" Password="" Compression="False" Auth="None"></ConnectionInfoNonPartner>
    </APNDB_LocalSIM1>
    <APNDB_LocalSIM2 MccMnc="">
      <ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="Internet" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
      <ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="Internet" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoPartner>
      <ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="Internet" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoNonPartner>
    </APNDB_LocalSIM2>
  </APNList>
</IhvRilConfig>